lkml.org 
[lkml]   [2009]   [Nov]   [9]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Kernel 2.6.29+ broke Cisco VPN Client
On Mon, 9 Nov 2009 18:08:40 +0100
Mariusz Smykula <mariuszs@gmail.com> wrote:

> Kernel 2.6.31 go mainstream and there new problem grow up for many
> users of poor Cisco VPN Client with certs authentication (there is no
> alternative for this).

I must have imagined openconnect. Failing that you need to talk to your
distro if they shipped the module or to cisco.

Alan


\
 
 \ /
  Last update: 2009-11-09 18:59    [from the cache]
©2003-2011 Jasper Spaans